Space/documents
社内 Space ドキュメントを取得
GET
/v1/space/documents/{document_id}
curl -X GET "https://api.orchestor.io/v1/space/documents/%3Cdocument_id%3E" \ -H "Authorization: Bearer $API_KEY" \ -H "X-Workspace-ID: wks_abc123"{ "data": { "archived": true, "created_at": "2026-01-01T00:00:00Z", "deleted_at": "2026-01-01T00:00:00Z", "folder_id": null, "id": "<string>", "markdown": "<string>", "parent_id": null, "pinned": true, "sort_position": 0, "tab_name": "", "title": "<string>", "updated_at": "2026-01-01T00:00:00Z", "workspace_id": "<string>" }}Orchestor API キーを取得
ワークスペースの設定から API キーを作成します。
認証
認証の詳細
cookie
ヘッダー
レスポンス
application/json